[divisions]
    open = {name = "O", min = 0, max = 999}
    teen_13_15 = {name = "T1", min = 13, max = 15}
    teen_16_17 = {name = "T2", min = 16, max = 17}
    teen_18_19 = {name = "T3", min = 18, max = 19}
    juniors_20_23 = {name = "J", min = 20, max = 23}
    masters_40_44 = {name = "M1", min = 40, max = 44}
    masters_45_49 = {name = "M2", min = 45, max = 49}
    masters_50_54 = {name = "M3", min = 50, max = 54}
    masters_55_59 = {name = "M4", min = 55, max = 59}
    masters_60_64 = {name = "M5", min = 60, max = 64}

[weightclasses.default_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","140","140+"]
    date_range = ["1990-01-01", "9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["1990-01-01", "9999-01-01"]
    sex = "F"

[exemptions]
